prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: glesv2
Description: Mesa OpenGL ES 2.0 library
Version: 21.3.9
Libs: -Wl,-R${libdir} -L${libdir} -lGLESv2
Libs.private: -lpthread -pthread -lm
Cflags: -I${includedir}
